columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: equipmentListPage
instructions: 'When set, a ''View equipment list'' button will appear on all course pages'
name: 'Equipment list page'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Set a page'
  showSiteMenu: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
